CREATE TABLE "OTHQ_OWN"."SRC_NLCORP_PRODUCTION_ACCOUNTS_MAPPING_TB"
(
    PAR_INTERNAL_ID NUMBER,
    PAR_NAME VARCHAR2(32 BYTE),
    PAR_DATABASE VARCHAR2(16 BYTE),
    CUSTOMER_INTERNAL_ID NUMBER,
    CUSTOMER_NAME VARCHAR2(256 BYTE),
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    CONSTRAINT PK_SRC_NLCORP_PRODUCTION_ACCOUNTS_MAPPING_TB PRIMARY KEY (PAR_INTERNAL_ID, CUSTOMER_INTERNAL_ID)
)